## sigrok-firmware-fx2lafw 0.1.2

=== debian/changelog ===
sigrok-firmware-fx2lafw (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #681882).

 -- Uwe Hermann <uwe@debian.org>  Sun, 11 May 2014 18:17:29 +0200
