=== debian/watch ===
version=3
http://sigrok.org/download/source/sigrok-firmware-fx2lafw sigrok-firmware-fx2lafw-(.*)\.tar\.gz
