## sigrok-firmware-fx2lafw 0.1.3

=== debian/changelog ===
sigrok-firmware-fx2lafw (0.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no changes required).
  * debian/copyright: Updates.
  * debian/watch: Update to format version 4.
  * debian/rules: "export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra -pedantic".

 -- Uwe Hermann <uwe@debian.org>  Wed, 02 Mar 2016 19:35:20 +0100
