=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Uwe Hermann <uwe@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, sdcc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://sigrok.org/wiki/Fx2lafw
 
 Package: sigrok-firmware-fx2lafw
