=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1

export DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra -pedantic

%:
	dh $@ --with autotools_dev
