## sigrok-firmware-fx2lafw 0.1.5

=== debian/changelog ===
sigrok-firmware-fx2lafw (0.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Move maintenance to Debian Electronics Packaging Team (Closes: #852835).
  * Switch to Architecture: All
  * Standards-Version: 4.0.1 (change priority to optional).
  * Switch to debhelper compat 10, drop dep on autotools-dev.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 14 Aug 2017 18:42:49 +0100
