## sigrok-firmware-fx2lafw 0.1.6

=== debian/changelog ===
sigrok-firmware-fx2lafw (0.1.6-1) unstable; urgency=medium

  * New upstream release.
    * Update debian/copyright
  * Update VCS URLs to point to Salsa
  * Update URL in watch file to include trailing / (Closes: #890055).

 -- Jonathan McDowell <noodles@earth.li>  Wed, 28 Feb 2018 19:51:14 +0000
