## sigrok-firmware-fx2lafw 0.1.7

=== debian/changelog ===
sigrok-firmware-fx2lafw (0.1.7-3) unstable; urgency=medium

  * Backport Intrustar ISDS205B + Hantek PSO2020 support from upstream git
  * Mark binary package as Multi-Arch: foreign
  * Set Rules-Requires-Root to no
  * DEP-3 tag sdcc compilation patches as being from upstream
  * Fix homepage URL to be https
  * Bump Standards-Version to 4.6.2

 -- Jonathan McDowell <noodles@earth.li>  Mon, 01 Apr 2024 22:46:52 +0100

sigrok-firmware-fx2lafw (0.1.7-2) unstable; urgency=medium

  [Debian Janitor]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

  [Jonathan McDowell]
  * Add upstream patches for compilation with sdcc 4.4

 -- Jonathan McDowell <noodles@earth.li>  Wed, 20 Mar 2024 22:18:09 +0000

sigrok-firmware-fx2lafw (0.1.7-1) unstable; urgency=medium

  * New upstream release.
    * Update debian/copyright

 -- Jonathan McDowell <noodles@earth.li>  Sun, 01 Dec 2019 10:11:22 +0000
