=== debian/control ===
Source: sigrok-firmware-fx2lafw
Section: electronics
Priority: optional
Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper-compat (= 13), sdcc
Standards-Version: 4.6.2
Homepage: https://sigrok.org/wiki/Fx2lafw
Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/sigrok-firmware-fx2lafw
Vcs-Git: https://salsa.debian.org/electronics-team/sigrok/sigrok-firmware-fx2lafw.git
Rules-Requires-Root: no

Package: sigrok-firmware-fx2lafw
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Firmware for Cypress FX2(LP) based logic analyzers
 sigrok-firmware-fx2lafw is an open-source (GPLv2+) firmware, implemented
 from scratch, that allows you to use almost any device or eval board
 that has a Cypress FX2(LP) chip as a logic analyzer via libsigrok (and
 a suitable frontend).
